libpqxx-4.0 binary package in Ubuntu Xenial armhf

 C++ library to enable user programs to communicate with
 the PostgreSQL database back-end. The database back-end can
 be local or it may be on another machine, accessed via
 TCP/IP. This package obsoletes the libpqpp package.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2015-10-22 15:20:22 UTC Published Ubuntu Xenial armhf release universe libs Optional 4.0.1+dfsg-3ubuntu2
  • Published on 2015-10-22
  • Copied from ubuntu wily-proposed armhf in Primary Archive for Ubuntu

Source package